Skip to main content
GET
/
api
/
assets
/
{id}
/
location
/
cURL
curl --request GET \
  --url https://{server}/api/assets/{id}/location/ \
  --cookie sessionid=
{
  "project": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "collection_path": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "title": "<string>",
      "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "parent_ids": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ],
      "owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "owner_project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_root": true,
      "preferred_repository_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "owner_user_name": "<string>",
      "owner_project_name": "<string>",
      "effective_flags": 123,
      "is_starred": true,
      "description": "<string>",
      "alias": "<string>",
      "tags": [
        "<string>"
      ],
      "type": [
        "<string>"
      ]
    }
  ]
}

Authorizations

sessionid
string
cookie
required

Path Parameters

id
string<uuid>
required

Response

200 - application/json
project
object
required
read-only
collection_path
object[]
required
read-only